<?php
/*
  $Id $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Successfully Logged Off !!!');
define('NAVBAR_TITLE', 'Log Off');
define('TEXT_MAIN', 'You have been successfully logged off your account.Your cart contents will be maintained until your next login and it will be immediately restored.<br><br><b>Note:</b> Cart contents will be maintained upto 30 days.');
?>